@import "styles/core";

body,
html {
  font-family: "Open Sans";
  font-size: 16px;
  line-height: 150%;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: 100% !important;
  // display: block;
}

.header {
  height: 5rem;
}

.section {
  margin-bottom: 30px;

  @media (max-width: $big-screen) {
    margin-bottom: 20px;
  }
  background: $def-white;
  &.dark {
    background: $def-white;
  }
}

.fontsize-lg p {
  font-size: 150%;
  line-height: 135%;
}
.fontsize-md p {
  font-size: 125%;
  line-height: 115%;
}
